import * as _kb_labs_plugin_contracts from '@kb-labs/plugin-contracts';
import { PluginContextV3 } from '@kb-labs/sdk';

declare const _default: {
    execute(context: PluginContextV3<unknown>, input: _kb_labs_plugin_contracts.WSInput): Promise<_kb_labs_plugin_contracts.CommandResult | void>;
};

export { _default as default };
